<?php

$args = array(
    'post_type'=>array('posts', 'u99RedesSociales'),
    'post_status' => 'publish',
    'posts_per_page' => $cantidadPost,
    'meta_query' => array(
        'relation' => 'OR'
    )
);
foreach ($tipo as $value) {
    $args['meta_query'][]=
        array(
            'key' => 'tipo',
            'value' => $value,
            'compare' => '='
        );
}

  query_posts($args);
if ( have_posts() ) {
    while ( have_posts() ) {
        the_post();

        //echo printContentIframe(get_the_ID(),get_the_excerpt(),$altoIframe);
        $categories = get_post_meta( get_the_ID(), 'tipo',true );
        $end = strrpos($categories,"-");
        $categories = substr($categories,0,$end);
        $fuente[$i] = $categories;

        include( locate_template( 'template-parts/content/content.php', false, false ) );
        $i++;
    }
}


